{
  "name": "wxapp-home",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "vite",
    "test": "vite build --mode=test",
    "build": "vite build --mode=production",
    "preview": "vite preview"
  },
  "dependencies": {
    "@nutui/nutui": "^4.1.4",
    "axios": "^1.5.0",
    "dayjs": "^1.11.13",
    "jquery": "^3.5.1",
    "js-base64": "^3.7.7",
    "jweixin-1.6.0": "^1.0.0",
    "reset-css": "^5.0.2",
    "vant": "^4.9.17",
    "vconsole": "^3.15.1",
    "vue": "^3.3.4",
    "vue-lazyload": "^3.0.0",
    "vue-router": "^4.2.4",
    "weixin-js-sdk": "^1.6.0"
  },
  "devDependencies": {
    "@types/node": "^20.4.5",
    "@vant/auto-import-resolver": "^1.2.1",
    "@vitejs/plugin-vue": "^4.2.3",
    "rollup-plugin-external-globals": "^0.8.0",
    "rollup-plugin-visualizer": "^5.9.2",
    "terser": "^5.19.1",
    "unplugin-auto-import": "^0.16.7",
    "unplugin-vue-components": "^0.25.2",
    "vite": "^4.4.5",
    "vite-plugin-compression": "^0.5.1",
    "vite-plugin-html": "^3.2.0"
  }
}
